Subject: categories: Buffalo email down

From: "F. William Lawvere" <[email-masked]>
Date: Sun, 14 Feb 1999 06:45:15 PST

Dear Colleagues
Apologies. Buffalo's email central has been down for several days and
won't be fixed until Tuesday. That includes storage of all your messages 
that I was going to answer.

Urgent items of yours can be resent to [email-masked].

Especially note that those who will be speaking at the Special Session
of the April 24-25 AMS Meeting here should send an abstract to the
AMS before MARCH 3 if they wish to be listed in the program.( The 
instuctions I was going to send concerning this are temporarily 
unretrievable, but) The ams.org webpage contains instuctions for 
submission of abstracts : the number of the meeting is #943 and the name 
of the Special Session I'm organizing is Smooth Categories in Geometry 
and Mechanics (Code: AMS SS A1)

Bill

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com